@charset "UTF-8";

/*=================================================================
/ Basic
/=================================================================*/
*{
	margin:0;
	padding:0;
	font-family:"helvetica","sans-serif","Hiragino Kaku Gothic Pro W3","Meiryo", "osaka";
	color: #000;
	line-height:1.5em;
}

body {
	text-align: center;
	background-color: #FFF;
	font-size: 18px;
	min-width: 840px;
}

/*=================================================================
/ Common
/=================================================================*/
.clear {
	height: 1px;
	width: 1px;
	font-size: 1px;
	line-height: 1;
	clear: both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix{ zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }

/*=================================================================
/ Base Layout
/=================================================================*/

.weight_normal {
	font-weight: normal;
}

.red_bold {
	font-weight: bold;
	color: #FF0000;
}

div#container {
	margin:0 auto;
	text-align:left;
	width: 800px;
	padding-top: 90px;
}

.logo_sub_txt {
	width: 800px;
	text-align: center;
	font-size: 26px;
	padding-top: 20px;
}

div#video {
	width: 800px;
	height: 450px;
	padding-top: 60px;
	padding-bottom: 60px;
}

div.website {
	width: 800px;
	text-align: center;
}

div.website2 {
	width: 800px;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 100px;
}

.btn_website {
	
}

.btn_txt {
	color: #ABABAB;
	font-size: 18px;
	
}

.title_txt {
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 15px;
}

.sub_txt {

}

div#background {
	width: 800px;
	text-align: left;
	padding-top: 80px;
}

div.background_img_box {
	width: 800px;
	padding-top: 30px;
	padding-bottom: 0px;
}

div#insight {
	width: 800px;
	text-align: left;
	padding-top: 80px;
}


div#idea {
	width: 800px;
	text-align: left;
	padding-top: 80px;
}

.devices_img {
	margin-left: 50px;
	padding-top: 40px;
}

.flow_img {
	margin-left: 50px;
	padding-top: 40px;
}

div#result {
	width: 800px;
	text-align: left;
	padding-top: 80px;	
	padding-bottom: 100px;
}

div.voice {
	width: 800px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.voice_title {
	font-weight: bold;
	font-size: 22px;
}

.voice_txt {
	font-style: italic;
	font-size: 32px;
	padding-top: 40px;
}

.voice_user {
	font-size: 14px;
	color: #65BDF8;
	padding-top: 10px;
}


.media_img {
	padding-top: 40px;
}

div#detail_img {
	width: 800px;
	text-align: left;
	padding-top: 100px;
	padding-bottom: 50px;
}

div.detail_img_box {
	width: 800px;
	padding-bottom: 0px;
}



div#system {
	padding-top: 100px;
	padding-bottom: 100px;
}

p.sytem_title {
	text-align: center;
	font-size: 30px;
	padding-bottom: 50px;
}

p.system_subtitle {
	font-size: 24px;
	width: 800px;
	border-bottom: 1px #000000 solid;
	padding-top: 60px;
}

p.system_txt {
	font-size: 16px;
	padding-top: 30px;
}

p.system_img {
	padding-top: 30px;
}



div.box_left {
	float: left;
}

div.box_right {
	float: right;
}

div.line {
	width: 800px;
	height: 5px;
	background-image:url(../images/border.png);
	background-repeat:repeat-x;
}